.omnichannel-1f7rnh2 {
    padding-top: 16px;
    padding-bottom: 16px;
    background-color: #f2f2f2;
    display: block;
    background-size: cover;
    width: 100%;
}
#OmnichannelBanner {
    margin-bottom: -10px;
    position: relative;
    z-index: 1;
}
@media (min-width: 69rem) {
    #OmnichannelBanner {
        margin-bottom: -18px;
    }
}
.omnichannel-114gts3 {
    margin-left: auto;
    margin-right: auto;
    padding-left: 16px;
    padding-right: 16px;
    max-width: 1232px;
    width: 100%;
    max-width: 1232px;
}
.omnichannel-1bdyjik {
    gap: 8px;
}
.omnichannel-cebfyi {
    padding-top: 14px;
    padding-bottom: 14px;
    padding-left: 21px;
    padding-right: 21px;
    background-color: #D9EEA8;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    border-radius: 40px;
    border-radius: 40px;
}
.omnichannel-1id0ecu {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
}
.omnichannel-1x4hsbk {
    padding-left: 8px;
    padding-right: 8px;
    font-size: 10px;
    color: #000000;
    background-color: #9c3;
    font-weight: 500;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: 22px;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border-radius: 100px;
    border-radius: 100px;
}
.omnichannel-be5agg p {
    font-size: 15px;
    font-weight: 400;
    color: #000000;
}
.omnichannel-18bgpr {
    color: #0a100d;
    font-family: Roboto, sans-serif;
    line-height: 1.63;
    font-weight: 300;
    -webkit-letter-spacing: 0.3px;
    -moz-letter-spacing: 0.3px;
    -ms-letter-spacing: 0.3px;
    letter-spacing: 0.3px;
}
.omnichannel-bolded {
	font-weight: bold;
}
.omnichannel-13qdoen {
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    gap: 2px;
    white-space: nowrap;
    -webkit-transition: all 190ms ease;
    transition: all 190ms ease;
    cursor: pointer;
    font-size: 12px;
    line-height: 14px;
}
.omnichannel-kbg1g {
    color: #000000;
    font-family: Roboto, sans-serif;
}
.omnichannel-13qdoen span {
    -webkit-text-decoration: underline;
    text-decoration: underline;
    display: none;
}
@media screen and (min-width: 768px) {
    .omnichannel-13qdoen span {
        display: inline-block;
    }
}
.omnichannel-13qdoen:hover span {
    color: #000000;
    -webkit-text-decoration: none;
    text-decoration: none;
}
.omnichannel-aphgek {
    width: 22px;
    fill: #000000;
    height: 22px;
}
.omnichannel-13qdoen svg {
    -webkit-transform: translateX(0px);
    -ms-transform: translateX(0px);
    transform: translateX(0px);
    -webkit-transition: -webkit-transform 0.75s ease;
    -webkit-transition: transform 0.75s ease;
    transition: transform 0.75s ease;
    pointer-events: none;
}
.omnichannel-13qdoen:hover svg {
    -webkit-transform: translateX(6px);
    -ms-transform: translateX(6px);
    transform: translateX(6px);
    fill: #000000;
}